LINK(1)

NAZWA
link - wywołuje funkcję link do utworzenia dowiązania do pliku

SKŁADNIA
link PLIK1 PLIK2
link OPCJA

OPIS

Wywołuje funkcję link w celu utworzenia dowiązania o nazwie PLIK2 do istniejącego PLIKU1.

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

AUTOR
Napisane przez Michaela Stone'a.

ZGŁASZANIE BŁĘDÓW
Zgłoszenia błędów w link proszę wysyłać (po angielsku) na adres bug-coreutils@gnu.org
Strona internetowa GNU coreutils: <http://www.gnu.org/software/coreutils/>
Ogólna pomoc dotycząca oprogramowania GNU: <http://www.gnu.org/gethelp/>
Zgłoszenia błędów w tłumaczeniu link proszę wysyłać na adres <http://translationproject.org/team/pl.html>

PRAWA AUTORSKIE
Copyright © 2013 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
link(2)

Pełna dokumentacja link jest dostępna w formacie Texinfo. Jeśli programy info i link są poprawnie zainstalowane, to polecenie

    info coreutils 'link invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorem polskiego tłumaczenia niniejszej strony podręcznika man jest Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.21 oryginału.